*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: #333;
    overflow-x: hidden;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    color: #333;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #207bc1;
}

p {
    display: block;
    margin: 0 0 10px;
}

input {
    border-radius: 0;
}

select:focus,
select:active,
button:focus,
button:active,
input:focus {
    outline: none;
}

input,
button,
textarea {
    font-family: inherit;
}

.container {
    width: 100%;
    padding: 0 7px;
    margin: 0 auto;
}

.footer-wrap {
    margin: 32px 0 0;
    padding: 17px 0 20px;
    background: #EFEFEF none;
    position: relative;
    z-index: 0;
}

.footer-wrap::before {
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: -7px;
    background: #EFEFEF none;
    z-index: -1;
}

.logo-footer {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    line-height: 0;
}

.logo-footer img {
    max-height: 32px;
}

.company-title {
    margin: 14px 0 0;
    font-weight: 700;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
}

.company-support {
    margin: 8px 0 0;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
}

.company-support .hotline {
    font-weight: 700;
}

.certificate {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    line-height: 0;
    margin: 7px 0 0;
}

.certificate-logo {
    width: 101px;
    height: 38px;
    display: block;
    background: transparent url('../images/certificate.svg') no-repeat center/101px 38px;
}

.policy {
    margin: 14px 0 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.policy li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-size: 13px;
    line-height: 15px;
}

.policy li::after {
    content: '';
    display: block;
    position: relative;
    height: 16px;
    width: 0;
    border-left: 1px solid #b4afaf;
    margin: 0 12px;
}

.policy li:last-of-type::after {
    display: none;
}

.header-wrap {
    padding: 7px 0;
    position: relative;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-wrap::before {
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: -7px;
    background: #207BC1 none;
    z-index: -1;
}

.logo {
    line-height: 0;
    flex: 0 0 auto;
    width: 68px;
    max-width: 100%;
}

.logo a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.faqs-popup-open {
    padding: 0;
    background: transparent none;
    display: flex;
    align-items: center;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    border: 0;
    height: 28px;
}

.faqs-ico {
    width: 16px;
    height: 16px;
    display: block;
    background: transparent url('../images/faqs-ico.svg') no-repeat center;
    margin: 0 8px 0 0;
}

.faqs-search {
    position: relative;
}

.faqs-search-input {
    padding: 7px 12px 5px 36px;
    display: block;
    width: 100%;
    height: 28px;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    border: 0;
    border-radius: 4px;
    max-width: 174px;
}

.faqs-search-btn {
    position: absolute;
    top: 0;
    left: 0;
    background: transparent url('../images/search-form.svg') no-repeat center/16px 16px;
    display: block;
    width: 36px;
    height: 28px;
    border-radius: 4px;
    border: 0;
}

.nav-wrap {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 0 -7px;
    padding: 0 7px;
    list-style: none;
    background: #fff none;
    position: relative;
    z-index: 0;
    border-bottom: 1px solid #BDBDBD;
}

.nav-wrap::after {
    content: '';
    width: 0;
    height: 27px;
    display: block;
    position: relative;
    border-left: 7px solid transparent;
}

.nav-wrap li {
    margin: 0 24px 0 0;
}

.nav-wrap li:last-of-type {
    margin: 0;
}

.nav-wrap a {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
    padding: 13px 0 11px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 400;
    position: relative;
    color: #333;
}

.nav-wrap a.nav-home {
    padding: 10px 0 9px;
}

.nav-wrap .active a::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    border-bottom: 2px solid #207bc1;
    display: block;
}

.nav-wrap .active a.nav-home::after {
    content: '';
    display: block;
    width: 23px;
    height: 23px;
    background: #333 none;
    -webkit-mask: url('../images/home.svg') no-repeat;
    mask: url('../images/home.svg') no-repeat;
    margin: 0;
    position: relative;
}

.nav-wrap .active a.nav-home::after {
    background: #207bc1 none;
}

.nav-wrap .has-children a::after {
    content: '';
    width: 11px;
    height: 6px;
    display: block;
    background: #333 none;
    position: relative;
    -webkit-mask: url('../images/navigation-blog.svg') no-repeat;
    mask: url('../images/navigation-blog.svg') no-repeat;
    margin: 0 0 0 5px;
}

.breadcrumbs {
    margin: 16px 0 0;
    padding: 0 7px;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    width: 100vw;
    position: relative;
    left: -7px;
    z-index: 0;
    white-space: nowrap;
    overflow-x: auto;
}

.breadcrumbs::after {
    content: '';
    width: 0;
    height: 15px;
    display: block;
    position: relative;
    border-left: 7px solid transparent;
}

.breadcrumbs li {
    font-size: 13px;
    line-height: 15px;
    color: #999;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.breadcrumbs li::after {
    content: '';
    display: block;
    width: 5px;
    height: 8px;
    background: #555 none;
    -webkit-mask: url('../images/arrow-navigation.svg') no-repeat center/5px 8px;
    mask: url('../images/arrow-navigation.svg') no-repeat center/5px 8px;
    position: relative;
    margin: 0 8px;
}

.breadcrumbs li:last-child::after {
    display: none;
}

.breadcrumbs a {
    color: #999;
}

.singular-faqs {
    margin: 16px 0 0;
}

.singular-faqs-title {
    margin: 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #000;
}

.singular-faqs-img {
    margin: 16px 0 0;
    list-style: none;
    white-space: nowrap;
    overflow-x: auto;
    display: flex;
    z-index: 0;
    width: 100vw;
    position: relative;
    left: -7px;
    padding: 0 7px;
}

.singular-faqs-img::after {
    content: '';
    width: 0;
    height: 90px;
    display: block;
    position: relative;
    border-left: 7px solid transparent;
}

.faqs-img-item {
    margin: 0 8px 0 0;
    position: relative;
    border: 1px solid #A9A6A6;
    background: #fff none;
    white-space: normal;
    display: block;
    padding: 0 0 10px;
    max-width: 100%;
    flex: 0 0 160px;
}

.faqs-img-item:last-of-type {
    margin: 0;
}

.faqs-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.faqs-item {
    padding: 0 0 12px 56px;
    border-bottom: 1px solid #C4C4C4;
    margin: 0 0 12px;
    position: relative;
}

.faqs-item:last-of-type {
    margin: 0;
}

.faqs-reply {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    background: #F3F3F3 none;
    padding: 4px 3px;
    text-align: center;
    color: #898989;
}

.faqs-reply-count {
    display: block;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
}

.faqs-reply-label {
    display: block;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
}

.faqs-content {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
}

.faqs-meta,
.singular-faqs-meta,
.reply-meta {
    margin: 12px 0 0;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 16px;
    color: #898989;
}

.faqs-meta span,
.singular-faqs-meta span,
.singular-faqs-meta .reply-action,
.reply-meta .reply-meta-item {
    display: flex;
    align-items: center;
}

.faqs-meta span::before,
.singular-faqs-meta span::before,
.reply-meta .reply-meta-item::before {
    content: '';
    display: block;
    position: relative;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #C4C4C4 none;
    margin: 0 8px;
}

.faqs-meta span:first-of-type::before {
    display: none;
}

.pagination-more {
    margin: 16px 0 0;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    line-height: 14px;
    text-decoration: underline;
    color: #333;
    background: #EDEDED none;
    border-radius: 4px;
    width: 100%;
    border: 0;
    font-weight: 400;
}

.sub-reply .pagination-more {
    background: #D6D6D6 none;
}

.lines {
    margin: 16px 0 0;
    border-top: 3px solid #E8E8E8;
    display: block;
    height: 0;
    width: 100vw;
    position: relative;
    left: -7px;
}

.article-wrap {
    margin: 16px 0 0;
}

.article-head,
.faqs-highlight-head,
.product-suggest-head {
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
    margin: 0;
}

.article-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.article-item {
    margin: 0 0 16px;
}

.article-item:last-of-type {
    margin: 0;
}

.article-item::after {
    content: '';
    display: block;
    clear: both;
}

.article-img {
    width: 120px;
    height: 67px;
    position: relative;
    display: block;
    overflow: hidden;
    float: left;
    margin: 0 8px 0 0;
}

.article-img img,
.faqs-img-item img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.article-title {
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 0;
}

.faqs-highlight {
    margin: 24px 0 0;
}

.popup-faqs {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff none;
    z-index: 9999;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all .3s;
    transition: all .3s;
}

.popup-faqs.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.popup-faqs-head {
    background: #207BC1 none;
    padding: 12px;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.popup-faqs-close {
    flex: 0 0 auto;
    width: 23px;
    max-width: 100%;
    height: 40px;
    margin: 0 23px 0 0;
    display: block;
    border: 0;
    padding: 0;
    background: transparent url('../images/back.svg') no-repeat center;
}

.popup-faqs-title {
    flex: 0 0 auto;
    max-width: 100%;
    width: -webkit-calc(100% - 46px);
    width: -moz-calc(100% - 46px);
    width: calc(100% - 46px);
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    margin: 0;
}

.popup-faqs-wrap {
    margin: 0;
    padding: 0 7px;
    height: -webkit-calc(100% - 144px);
    height: -moz-calc(100% - 144px);
    height: calc(100% - 144px);
    overflow: auto;
}

.popup-faqs-row {
    margin: 16px 0 0;
}

.popup-faqs-row:first-of-type {
    margin: 24px 0 0;
}

.popup-faqs-label {
    display: block;
    margin: 0 0 12px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #333;
}

.required {
    color: #ff0000;
}

.popup-faqs-action {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    background: #FFF none;
    -webkit-box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    box-shadow: 0 -4px 4px rgba(0, 0, 0, .15);
    padding: 19px 20px;
}

.popup-faqs-submit {
    width: 100%;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
    background: #207BC1 none;
    border-radius: 4px;
    border: 0;
}

.popup-faqs-select {
    position: relative;
}

.popup-faqs-select::before {
    content: '';
    position: absolute;
    top: 12px;
    right: 10px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #6C6C6C;
}

.popup-faqs-select::after {
    content: '';
    position: absolute;
    top: 18px;
    right: 10px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #6C6C6C;
}

.popup-faqs-select select {
    height: 32px;
    background: transparent none;
    padding: 0 25px 0 9px;
    font-size: 12px;
    color: #333;
    width: 100%;
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 3px;
    border: 1px solid #aaa;
    font-weight: 400;
    line-height: 14px;
}

.popup-faqs-textarea {
    border: 1px solid #aaa;
    padding: 12px;
    font-size: 14px;
    line-height: 16px;
    border-radius: 4px;
    font-weight: 400;
    color: #333;
    width: 100%;
    display: block;
    height: 120px;
    font-family: 'Roboto', sans-serif;
}

.popup-faqs-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -6px;
}

.popup-faqs-col {
    flex: 0 0 auto;
    padding: 0 6px;
    width: 50%;
    max-width: 100%;
}

.popup-faqs-input {
    height: 32px;
    background: transparent none;
    padding: 0 12px;
    font-size: 14px;
    color: #333;
    width: 100%;
    display: block;
    border-radius: 4px;
    border: 1px solid #aaa;
    font-weight: 400;
    line-height: 32px;
}

.popup-faqs-file {
    width: 0;
    height: 0;
    display: none;
    visibility: hidden;
}

.popup-faqs-uploads {
    background: #EDEDED none;
    border: 1px solid #207BC1;
    border-radius: 4px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: 80px;
    width: 100%;
    align-items: center;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    font-weight: 400;
}

.upload-ico {
    width: 32px;
    height: 26px;
    display: block;
    background: transparent url('../images/uploads-ico.svg') no-repeat center;
    margin: 0 0 -15px;
    flex: 0 0 100%;
}

.uploads-wrap,
.reply-img {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -6px 30px;
}

.upload-item,
.reply-img-item {
    position: relative;
    width: 33.333333%;
    max-width: 100%;
    flex: 0 0 auto;
    padding: 0 6px;
    margin: 12px 0 0;
}

.upload-remove {
    width: 16px;
    height: 16px;
    padding: 0;
    border: 0;
    background-color: #fff;
    -webkit-mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    position: absolute;
    top: 12px;
    right: 20px;
    cursor: pointer;
}

.upload-img {
    position: relative;
    overflow: hidden;
    height: 75px;
    display: block;
    border: 1px solid #A9A6A6;
}

.scroll-disable {
    width: 100vw;
    height: auto;
    overflow: hidden;
    position: fixed;
}

.product-suggest {
    margin: 24px 0 0;
}

.product-suggest-box {
    margin: 16px 0 0;
    list-style: none;
    white-space: nowrap;
    overflow-x: auto;
    display: flex;
    z-index: 0;
    width: 100vw;
    position: relative;
    left: -7px;
    padding: 0 7px;
}

.product-suggest-box::after {
    content: '';
    width: 0;
    height: 220px;
    display: block;
    position: relative;
    border-left: 7px solid transparent;
}

.product-suggest-item {
    margin: 0 8px 0 0;
    position: relative;
    border: 1px solid #bdbdbd;
    background: #fff none;
    white-space: normal;
    display: block;
    padding: 0 0 10px;
    max-width: 100%;
    flex: 0 0 148px;
}

.product-suggest-item:last-of-type {
    margin: 0;
}

.product-suggest-img {
    padding: 10px;
    background: #FFF none;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 130px;
}

.product-suggest-img img {
    max-height: 100%;
}

.product-suggest-title {
    font-size: 12px;
    line-height: 14px;
    margin: 8px 0 0;
    font-weight: 400;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 28px;
    padding: 0 8px;
}

.product-suggest-regular {
    display: block;
    font-size: 15px;
    line-height: 18px;
    color: #de1f1f;
    padding: 0 8px;
    margin: 8px 0 0;
}

.product-suggest-store {
    display: block;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 3px 0 0;
    padding: 0 8px;
}

.reply-main {
    margin: 16px 0 0;
}

.reply-main-head {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.reply-filter {
    flex: 0 0 auto;
    width: 80px;
    height: 24px;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #207BC1 none;
    border-radius: 4px;
    font-size: 12px;
    line-height: 14px;
    border: 0;
}

.filter-ico {
    width: 14px;
    height: 12px;
    display: block;
    background: transparent url('../images/filter.svg') no-repeat center;
    margin: 0 8px 0 0;
}

.reply-main-title {
    flex: 0 0 auto;
    display: block;
    width: -webkit-calc(100% - 95px);
    width: -moz-calc(100% - 95px);
    width: calc(100% - 95px);
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    color: #333;
    margin: 0;
}

.reply-wrap {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.reply-item {
    padding: 16px 0 0;
    border-top: 1px solid #C4C4C4;
    margin: 16px 0 0;
}

.reply-item:first-of-type {
    margin-top: 0;
    border-top: 0;
    padding-top: 0;
}

.sub-reply {
    margin: 16px 0 0 0;
    padding: 16px;
    list-style: none;
    background: #F1F1F1 none;
}

.sub-reply .reply-wrap {
    margin-top: 0;
}

.sub-reply .reply-item:first-of-type {
    border-top: 0;
    padding-top: 0;
}

.reply-info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.reply-info-avatar {
    flex: 0 0 auto;
    width: 24px;
    height: 24px;
    max-width: 100%;
    position: relative;
    display: block;
    border-radius: 50%;
    overflow: hidden;
}

.reply-info-author {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 0 0 0 8px;
}

.reply-info-position {
    background: #207BC1 none;
    border-radius: 4px;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #fff;
    display: block;
    padding: 4px 10px;
    margin: 0 0 0 8px;
}

.reply-content {
    margin: 12px 0 0;
    font-size: 15px;
    line-height: 18px;
    color: #333;
}

.reply-meta {
    margin: 12px 0 0;
}

.reply-action {
    padding: 0;
    background: transparent none;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    border: 0;
    cursor: pointer;
}

.reply-img-item {
    margin-top: 12px;
}

.reply-meta .reply-meta-item.reply-action::before {
    display: none;
}

.reply-img {
    margin-bottom: 0;
}

.reply-img-item {
    line-height: 0;
}

.reply-img-item img {
    width: 100%;
    border: 1px solid #A9A6A6;
}

.popup-filter .popup-faqs-wrap {
    height: -webkit-calc(100% - 64px);
    height: -moz-calc(100% - 64px);
    height: calc(100% - 64px);
}

.popup-filter-list {
    margin: 0;
    padding: 0;
}

.popup-filter-item {
    display: block;
    padding: 9px 7px 8px 25px;
    font-size: 13px;
    line-height: 15px;
    color: #333;
    background: #FFF none;
    position: relative;
    width: 100%;
    border: 0;
    text-align: left;
}

.popup-filter-item:nth-child(2n) {
    background: #F8FBFF none;
}

.popup-filter-item.active {
    background-image: url('../images/tick.svg');
    background-repeat: no-repeat;
    background-position: left 7px top 12px;
    font-weight: 500;
    color: #207BC1;
}